@charset "utf-8";

.x-body {
	color:#333;
	font-size:13px; 
	background: url('./images/bg/body_bg.gif') left top; 
	font-family: "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum, Arial, sans-serif;
}

body.editor_area { /* ckeditor와 .viewwrap > .editor_area 스타일을 동일하게 적용하기 위한 스타일 */
	line-height: 20px;
	padding:25px 15px;
}

.searchForm .x-fieldset {
	background-color: #DDDDFF
}

/** input field 폰트 지정 */
.x-form-text-default {
	font-family: "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum, Arial, sans-serif;
}

/** textarea 줄간격 지정 */
.x-form-text-default.x-form-textarea {
	line-height: 1.5em;
}

.ebsis-notice {
	z-index:1000; position:relative; border: 1px solid #000; background-color: yellow; border-radius: 5px; padding: 3px 10px;
}




/* ------------------------------------------ (윤섭추가 --> 삭제 시 Theme Default 값으로 변경 ------------------------------------------ */
/** 팝업 시 배경색상 */
.x-mask {
	filter:alpha(opacity=25);
	opacity:.25;
	background:#000;
	cursor:default;
}
/** 관리자 최상단 색상 */
.x-body > .x-container > .x-box-inner {
	background: #0b4d8b; /* Old browsers */
	background: -moz-linear-gradient(left,  #0b4d8b 0%, #eeeeee 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b4d8b), color-stop(90%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* IE10+ */
	background: linear-gradient(to right,  #0b4d8b 0%,#eeeeee 90%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4d8b', endColorstr='#eeeeee',GradientType=1 );  IE6-9 */
}

/** 관리자 타이틀 배경색상 */
.x-panel-header-docked-top {
	background: #d6e9f7; /* Old browsers */
	background: -moz-linear-gradient(left,  #d6e9f7 0%, #f5f5f5 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d6e9f7), color-stop(60%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #d6e9f7 0%,#f5f5f5 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #d6e9f7 0%,#f5f5f5 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #d6e9f7 0%,#f5f5f5 60%); /* IE10+ */
	background: linear-gradient(to right,  #d6e9f7 0%,#f5f5f5 60%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e9f7', endColorstr='#f5f5f5',GradientType=1 );  IE6-9 */
}


/** 팝업 테이블 th 색상 */
table.ebsis_hlist th {background: #eaeaea; font-weight:bold;}

/** 팝업 top 색상 */
.x-window-header-default-top {
	background: #0b4d8b; /* Old browsers */
	background: -moz-linear-gradient(left,  #0b4d8b 0%, #eeeeee 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b4d8b), color-stop(90%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%); /* IE10+ */
	background: linear-gradient(to right,  #0b4d8b 0%,#eeeeee 90%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4d8b', endColorstr='#ffffff',GradientType=1 );  IE6-9 */
}



/** font-weight 재정의 -> ext-theme-crispy-all-debug_01 */
/** font-weight:300... */
.x-body, .x-progress-default, .x-progress-text, .x-panel-header-title-default, .x-panel-body-default, .x-panel-header-title-default-framed, .x-panel-body-default-framed, .x-tip-body-default,
.x-tip-body-form-invalid, .x-window-body-default, .x-window-header-title-default, .x-datepicker-selected, .x-datepicker-date, .x-accordion-hd .x-panel-header-title
{font-weight:normal;}
/** font:300... */
.x-mask-msg-inner, .x-btn-inner-default-small, .x-btn-inner-default-medium,
.x-btn-inner-default-large, .x-btn-inner-default-toolbar-small, .x-btn-inner-default-toolbar-medium, .x-btn-inner-default-toolbar-large, .x-toolbar-text-default,
.x-toolbar-text-footer, .x-form-item-label-default, .x-form-invalid-under-default, .x-form-display-field-default, .x-grid-empty, .x-grid-item, .x-form-cb-label-default,
.x-column-header, .x-form-text-default, .x-tab-inner-default, .x-btn-group-header-text-container-default, .x-btn-group-header-text-container-default-framed, 
.x-fieldset-header-default > .x-fieldset-header-text, .x-datepicker-column-header, .x-datepicker-date, .x-monthpicker-item, .x-html-editor-wrap textarea, 
.x-btn-inner-grid-cell-small, .x-grid-group-title, .x-grid-rowbody, .x-grid-row-summary .x-grid-cell, .x-grid-rowwrap, .x-grid-cell-rowbody,
.x-btn-inner-plain-toolbar-small, .x-btn-inner-plain-toolbar-medium, .x-btn-inner-plain-toolbar-large
{font-weight:normal;}

/** font-weight 재정의 -> ext-theme-crispy-all-debug_02 */
/** font-weight:300... */
.x-panel-header-title-light, .x-panel-body-light, .x-panel-header-title-light-framed, .x-panel-body-light-framed
{font-weight:normal;}


/** 관리자 타이틀 텍스트 */
.x-window-header-title-default {color:#fff; font-weight:normal;}
.x-panel-header-title-default {font-weight:600;}

.x-component.x-box-item.x-component-default {}
	h1.uniedu-admin-header-title {line-height:34px; color:#fff;}
	
/** 최상의 탭기능 */
.x-tab.x-unselectable.x-box-item.x-tab-default.x-top.x-tab-top.x-tab-default-top.x-tab-closable {border:1px solid #c0c0c0; background:#fff;}
.x-tab.x-unselectable.x-box-item.x-tab-default.x-top.x-tab-top.x-tab-default-top.x-tab-closable.x-tab-active {border:1px solid #3892d3; background:#3892d3;}


/* ********************************** 콘텐츠영역 탭 ********************************** */
.ebsis-tabpanel .x-tab-default { border: 1px solid #c0c0c0; background: white; font-weight: bold; }
.ebsis-tabpanel .x-tab-inner-default { font-weight: bold; }

/* ********************************** 좌측메뉴 ********************************** */
.ebsis-menu .ebsis-menu-folder { font-weight: bold; background: #519bbd;	border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; color: #fff; }
.ebsis-menu .x-grid-item { font-weight: normal; background: #f4f6f7; border: none; color: #333; }

.ebsis-menu .x-grid-cell-inner.x-grid-cell-inner-treecolumn .x-tree-icon.x-tree-icon-parent {
	background: url('./uni/images/menu/folder-open-c.png') left center no-repeat;
}

.ebsis-menu .x-grid-cell-inner.x-grid-cell-inner-treecolumn .x-tree-icon.x-tree-icon-leaf {
	background: url('./uni/images/menu/leaf_dot.png') left center no-repeat;
}

.ebsis-menu .x-grid-item-over { color: black; background-color: #d2dfe8; }
.ebsis-menu .x-grid-item-focused { outline: 0; color: white; }
.ebsis-menu .x-grid-item-focused .x-grid-cell-inner { z-index: 1; }
.ebsis-menu .x-grid-item-focused .x-grid-cell-inner:before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; /* pointer-events: none; */ border: 1px solid #3d91cf; }
.ebsis-menu .x-grid-item-selected { color: black; background-color: #7fc107; color: #fff; font-weight: bold; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item { border-style: solid; border-width: 1px 0 0; border-color: #cecece; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item:first-child { border-top-color: white; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item.x-grid-item-over { border-style: solid; border-color: #e2eff8; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item-over + .x-grid-item { border-top-style: solid; border-top-color: #e2eff8; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item.x-grid-item-selected { border-style: solid; border-color: #7fc107; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item-selected + .x-grid-item { border-top-style: solid; border-top-color: #7fc107; }
.ebsis-menu .x-grid-with-row-lines .x-grid-item:last-child { border-bottom-width: 1px; }
.ebsis-menu .x-ie8 .x-grid-with-row-lines .x-grid-item { border-width: 1px 0; margin-top: -1px; }
.ebsis-menu .x-ie8 .x-grid-with-row-lines .x-grid-item:first-child { margin-top: 0; }
.ebsis-menu .x-grid-cell-inner { position: relative; text-overflow: ellipsis; padding: 5px 10px 4px 10px; }
.ebsis-menu .x-grid-cell-special { border-color: #cecece; border-style: solid; border-right-width: 1px; }
.ebsis-menu .x-grid-dirty-cell { background: url(images/grid/dirty.png) no-repeat 0 0; }
.ebsis-menu .x-grid-row .x-grid-cell-selected { color: black; background-color: #7fc107; color: #fff; }
.ebsis-menu .x-grid-with-col-lines .x-grid-cell { border-right: 1px solid #cecece; }
.ebsis-menu .x-grid-resize-marker { width: 1px; background-color: #0f0f0f; }
.ebsis-menu .x-tree-expander { background-image: url(./uni/images/menu/arrows-w.png); }
.ebsis-menu .x-tree-expander-over .x-tree-expander { background-position: -36px center; }
.ebsis-menu .x-grid-tree-node-expanded .x-tree-expander { background-position: -18px center; }
.ebsis-menu .x-grid-tree-node-expanded .x-tree-expander-over .x-tree-expander { background-position: -54px center; }
